
.site-lang-es #wb_header { height: 138px; background-color: transparent; }
.site-lang-es #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") repeat center top; background-size: auto auto; opacity: 0.25; }
.site-lang-es #wb_main { height: 1430px; padding-bottom: 50px; background-color: transparent; }
.site-lang-es #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-es #wb_footer { height: 291px; background-color: transparent; }
.site-lang-es #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 1859px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 1809px; min-height: 1859px; }
#wb_element_instance0 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance1 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance3 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance3 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance4 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance5 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 279; }
#wb_element_instance6 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance6 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance7 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance8 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 50px; height: 50px; display: block; z-index: 274; }
#wb_element_instance9 { top: 100px; left: 50px; min-width: 1100px; width: 1100px; min-height: 610px; height: 610px; display: block; z-index: 35; background: transparent; touch-action: manipulation; }
#wb_element_instance9 .wb-picture-caption { background-color: #e6c8e6; }
#wb_element_instance9_pswp .wb-picture-caption { background-color: #e6c8e6; }
#wb_element_instance9 .wb-lightbox-title { font-style: normal normal ; font: normal normal 25px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-align: center; letter-spacing: 0.1px; }
#wb_element_instance9_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 25px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-align: center; letter-spacing: 0.1px; }
#wb_element_instance9 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #ffffff; text-align: left; }
#wb_element_instance9_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #ffffff; text-align: left; }
#wb_element_instance10 { top: 700px; left: 60px; min-width: 1070px; width: 1070px; min-height: 630px; height: 630px; display: block; z-index: 307; }
#wb_element_instance10 img { width: 1066px; height: 626px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 269px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 138px; background-color: transparent; }
.site-lang-en #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") repeat center top; background-size: auto auto; opacity: 0.25; }
.site-lang-en #wb_main { height: 1430px; padding-bottom: 50px; background-color: transparent; }
.site-lang-en #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-en #wb_footer { height: 291px; background-color: transparent; }
.site-lang-en #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1859px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1809px; min-height: 1859px; }
#wb_element_instance12 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance12 > ul { display: block; }
#wb_element_instance12 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: right; }
#wb_element_instance12 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance12 li { margin: 0px 0px 0px 0px; }
#wb_element_instance12 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance12 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance13 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance15 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance15 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance16 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance17 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 66px; height: 66px; display: block; z-index: 279; }
#wb_element_instance18 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance18 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance19 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance20 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 66px; height: 66px; display: block; z-index: 274; }
#wb_element_instance21 { top: 100px; left: 50px; min-width: 1100px; width: 1100px; min-height: 610px; height: 610px; display: block; z-index: 35; background: transparent; touch-action: manipulation; }
#wb_element_instance21 .wb-picture-caption { background-color: #e6c8e6; }
#wb_element_instance21_pswp .wb-picture-caption { background-color: #e6c8e6; }
#wb_element_instance21 .wb-lightbox-title { font-style: normal normal ; font: normal normal 25px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-align: center; letter-spacing: 0.1px; }
#wb_element_instance21_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 25px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-align: center; letter-spacing: 0.1px; }
#wb_element_instance21 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #ffffff; text-align: left; }
#wb_element_instance21_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #ffffff; text-align: left; }
#wb_element_instance22 { top: 700px; left: 60px; min-width: 1070px; width: 1070px; min-height: 630px; height: 630px; display: block; z-index: 307; }
#wb_element_instance22 img { width: 1066px; height: 626px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 269px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance2 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance2 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance2 { min-width: 72px; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance7 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance10 { opacity: 1; border-radius: 40px 40px 40px 40px; -moz-border-radius: 40px 40px 40px 40px; -webkit-border-radius: 40px 40px 40px 40px; border: 2px dotted #c4a15a; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance14 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance14 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance14 { min-width: 72px; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 40px 40px 40px 40px; -moz-border-radius: 40px 40px 40px 40px; -webkit-border-radius: 40px 40px 40px 40px; border: 2px dotted #c4a15a; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
